<footer class="footer mt-auto py-3 text-center bg-light">
    <div class="container d-flex justify-content-between">
        <div>
            <span class="text-muted fw-bold">recept.io</span>
            <a href="/credits">
                <span class="text-muted fst-italic"> Credits</span>
            </a>
        </div>
        <span class="text-muted">TNPW 2 Project | Bielik & Zahradník</span>
    </div>
</footer>
<%- include ('scripts') %>